.home{
    .card-holder{
        display: flex;
        align-items: center;
        justify-content: center;
        height: 100%;
        .card:not(:first-child){
            margin-left: 70px;
        }
        a{
            text-decoration: none;
        }
    }
    .card{
        width: 340px;
        height: 340px;
        border-radius: 10px;
        background: white;
        padding: 20px;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        color: #333;
        box-shadow: 0 1px 4px 0 rgba(0,0,0,.14);
        &:hover{
            cursor: pointer; 
        }
        .icon-holder{
            height: 100px;
            width: 100px;
            border-radius: 50%;
            background: #eee;
            display: flex;
            align-items: center;
            justify-content: center;
            font-size: 2rem;
            color: #fdba04;
            svg{
                font-size: inherit;
            }
        }
        .text-holder{
            font-size: 1.875rem;
            padding-top: 20px;
        }
    }
}